---
group:
  name: zq2599
  description: ''
  projects:
  - name: blog_demos
    description: ''
    mirrorRelease: false
    topic: ''
  - name: blog_demos.git
    description: ''
    mirrorRelease: false
    topic: ''
